[Overview][Constants][Types][Classes][Index] | Reference for unit 'acceleratorsresource' (#fcl-res)

# TAcceleratorsResource.Add

Adds a new accelerator to the table

## Declaration

Source position: acceleratorsresource.pp line 65

`public procedure TAcceleratorsResource.Add(`
`aItem: TAccelerator`
`);`

## Arguments

`aItem` |  | The accelerator to add

## See also

TAcceleratorsResource.Items |  | Indexed array of accelerators in the table